.produtos{
    background: linear-gradient(to left,#ffffffde,#fffffff2 33%,#ffffff 63%),url(../../assets/img/aboutusbg.png) no-repeat left center/cover;
    padding: 80px 0;
}

.produtos .text.main{
    width: 780px;
}

.produtos .owl-carousel{
    margin-top: 40px;
}

.produtos .box{
    border: 1px solid var(--line);
    border-radius: 8px;
    background-color: var(--white);
    overflow: hidden;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.produtos .box:hover{
    border-color: var(--main);
    box-shadow: 0 10px 10px #7090b033;
}

.produtos .box .img{
    width: 100%;
    aspect-ratio: 1/.54736;
}

.produtos .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.produtos .box .bottom{
    padding: 30px 25px 56px;
}

.produtos .box .title{
    color: var(--title);
    font-size: 22px;
    font-weight: 700;
}

.produtos .box .text{
    font-size: 16px;
    margin-top: 25px;
}

.apls{
    background: url(../../assets/img/aplsfx.png) no-repeat left center/auto 100%,linear-gradient(to bottom,#16202ad4,#16202ad4) no-repeat center,url(../../assets/img/aplsbg.png) no-repeat right center/auto 100%,#16202A;
    padding: 58px 0 94px;
}

.apls .sectitle{
    width: 398px;
}

.apls hr{
    margin: 1rem auto 18px;
}

.apls .owl-carousel .owl-stage-outer{
    margin-top: -10px;
    padding-top: 10px;
}

.apls .owl-carousel .box{
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    width: 100%;
    height: 377px;
    border-radius: 8px;
    border: 1px solid #ffffff54;
    padding: 17px 19px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.apls .owl-carousel .box:hover{
    border-color: var(--main);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
}

.apls .owl-carousel .box .title{
    font-weight: 700;
}

@media(max-width:992px){
    .produtos,
    .apls{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .produtos .box .bottom{
        padding: 1rem;
    }
}

@media(max-width:475px){

}